{
  "headers": {
    "server": "deno/gcp-us-west1",
    "x-amz-cf-pop": "SEA73-P3",
    "x-cache": "Hit from cloudfront",
    "accept-ranges": "bytes",
    "cache-control": "public, max-age=31536000, immutable",
    "age": "900461",
    "x-amz-cf-id": "G1uU6cEoY53tguKz7SpfP8kGR-vJDnyJrwCA5RW6IgWueFlLblbyEA==",
    "x-amz-replication-status": "COMPLETED",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "vary": "Accept-Encoding, Origin",
    "via": "http/2 edgeproxy-h",
    "x-amz-version-id": "ieiHhKnn2tE6jqpsqMu1aNfzUYxn7Bld",
    "etag": "\"7342e8f25fed855c55b7e6f8744185c1\"",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Sun, 12 Mar 2023 04:10:35 GMT",
    "last-modified": "Wed, 24 Aug 2022 21:03:18 GMT",
    "content-length": "2202",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.153.0/encoding/base64.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 737413597
  }
}